locked Re: .NET5 issues


Laurie, VK3AMA
 

On 24/04/2021 1:55 am, Phil Cooper via groups.io wrote:
I ran the FrameworkCheck.exe file, and I get a pop-up that says:
To run this application, you must install .NET.
Would you like to download it now?

OK, so I click on Yes, go to the website, download the x64bit and run it, reboot the PC, and run the FrameworkCheck.exe again.
And I still get the same pop-up message...
There is nothing additional you need to do after installing the .NET runtime.

That sounds like you may have installed an incorrect, NET 5 runtime.

What do you get when you type "dotnet --info" into a windows command prompt window?
Post a capture of the window showing the results.

de Laurie VK3AMA

Join Support@HamApps.groups.io to automatically receive all group messages.